/** Load Fonts **/
@font-face {
  font-family: Fontin sans;
  src: url('/css/fonts/fontinsans.otf' );
}
@font-face {
  font-family: Fontin sans;
  src: url('/css/fonts/fontinsans-italic.otf');
}

/**************************************************************************************************************/



html, body {
width : 100%;
height : 100%;
min-height : 100%;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
margin : 0;
padding : 0;
border : 0;
font-size : 99.5%;
vertical-align : baseline;
background : transparent;
font-weight : normal;
font-style : normal;
}
body {
line-height : 1;
}
ol, ul {
list-style : none;
}
blockquote, q {
quotes : none;
}
blockquote:before, blockquote:after, q:before, q:after {
content : '';
content : none;
}
ins {
text-decoration : none;
}
del {
text-decoration : line-through;
}
/*table {
border-collapse : collapse;
border-spacing : 0;
}*/
body {
background : #f2f7f9 url('imgs/bg.png') repeat-x center top;
font : normal 62.5% 'Trebuchet MS', Verdana, Arial, sans-serif;
}
header, nav, article, footer, section, hgroup, div {
-moz-box-sizing: border-box;
    display: block;
}
a {
text-decoration : underline;
color : #487ab9;
text-align : left;
}
a:visited {
color : #487ab9;
}
a:hover, a.pseudo-hover {
color : #F60;
}
a:active {
color : #ff9000;
text-transform : none;
}
a.dotted {
text-decoration : none;
border-bottom : 1px dotted #487ab9;
}
a.dotted:hover {
border-color : #db3b02;
}
a.big-link {
border-bottom : 1px solid #487ab9;
text-decoration : none;
color : #487ab9;
font : normal 1.8em 'Fontin Sans', Arial, sans-serif;
}
a.big-link:hover {
color : #db3b02;
border-color : #db3b02;
}
a.download {
padding-right : 20px;
background : url('imgs/dload.png') no-repeat right bottom;
}
a.download:hover {
background : url('imgs/dload-hover.png') no-repeat right bottom;
}
em {
font-style : italic;
color : #32556a;
}
em.hl {
font-style : italic;
color : #db7200;
}
span.sc {
font-variant : normal;
text-transform : uppercase;
}
span.pseudo-sc {
font-size : 85%;
}
h1 {
letter-spacing : -0.5pt;
}
p img {
vertical-align : bottom;

}
.floatbox {
  
  
    background-color: #C7DAE4;
    opacity: 0.9;
    border-bottom: 1px solid #C3CDD3;
    border-right: 1px solid #C3CDD3;
}
styles.css (line 102)
hea
.plain-button > a {
display : block;
width : 100%;
height : 70px;
font : italic 3em 'Fontin sans', 'Trebuchet MS', sans-serif;
text-decoration : none;
overflow : hidden;
}
.plain-button > a span {
display : inline-block;
margin : 18px 0 0 60px;
color : #487ab9;
border-bottom : 1px dotted #487ab9;
font : inherit;
}
.plain-button > a:hover span {
color : #db3b02;
border-color : #db3b02;
}
.clrs {
position : absolute;
width : 100%;
height : 3px;
top : 0;
left : 0;
border-right : 1px solid #960f0f;
}
.sidebar .clrs {
background : url('imgs/clrs-sidebar.gif');
}
#copy .clrs {
background : url('imgs/clrs-welcome.gif');
}
nav#inner .clrs {
background : url('imgs/clrs-innernav.gif');
}
#wrap {
width : 100%;
max-width : 1200px;
margin : 0 auto;
height : auto;
min-height : 100%;
position : relative;
}
#wrap > header {
min-width : 1200px;
height : 150px;
position : relative;
z-index : 2;
}
#logo {
width : 322px;
height : 120px;
margin : 15px 0 0 20px;
background : url('imgs/logo.png') no-repeat center center;
float : left;
}
#logo a {
display : block;
width : 100%;
height : 100%;
}
#logo:hover
  {background-color: rgba(199,218,228,0.5);}
  nav#top
  {
    width: 840px;
    height: 140px;
    margin-left: 10px;
    float: left;
  }
  
    nav#top > div
    {
      border-right: 1px solid #c0d5e2;
      height: 140px;
      float: left;
      color: #516673;
    }
    
    nav#top > div.current
    {opacity: .4;}
    
    nav#top > div:hover, nav#top > div.popped-up, nav#top > div.current
    {
     
      background-color: rgba(199,218,228,0.4);}
    
      nav#top > div h1
      {
        font-size: 2.4em;
        line-height: 120%;
        text-align: center;
        margin: 30px 0px 10px;
        font-family: Fontin sans;
        color:#F60;
      }
      
        nav#top div h1 a
        {
          color: #F60;
          text-decoration: none;
        }
        
        nav#top div h1 a:hover
        {
          color: #F60;
        }
      
      nav#top > div ul
      {margin: 0 auto; text-align: center; padding: 0 5px;}
      
        nav#top > div.popped-up ul
        {
          background: #a8c7da;
          background: -moz-linear-gradient(rgba(186, 215, 231, 0) 0%, rgba(168, 199, 218, 1) 50%);
          background: -webkit-gradient(linear, left top, left center, from(rgba(186, 215, 231, 0)), to(rgba(168, 199, 218, 1)));
          padding: 0 5px 10px;
          z-index: 2;
        }
      
      nav#top > div li
      {
        font-size: 1.4em;
        margin-bottom: 6px;
        color: #616161;
        text-transform: lowercase;
      }
      
        li.popup
        {display: none;}
        
        li.dummy
        {color: #888888 !important;}
        
        nav#top div a.current
        {text-decoration: none;}
      
      nav#top > div p
      {font-size: 1.4em; color: #516673; margin-left: 45px; line-height: 160%;}

#GetInvolved{
    width: 170px;
}
#ChekourProgress{
width : 160px;
}
#GoDutch{
width : 150px;
}
#OurConnections{
width : 180px;
}
/*#Participate a[href*="donate"] {
color : #db3b02;
}*/
#ContactUs{
width : 165px;
border : none !important ;
}
#content {
min-width : 1200px;
width : auto;
min-height : 700px;
height : 100%;
position : relative;
overflow : hidden;
}
#empty {
height : 50px;
}
footer {
width : 1100px;
height : 50px;
background : url('imgs/clrs-footer.png') no-repeat center bottom;
margin : -50px auto;
padding-top : 25px;
z-index : 3;
text-align : center;
color : #474747;
font : normal 1.2em 'Trebuchet MS', sans-serif;
}

/*************************************FORM STYLING******************************************/


.basic_form_container
{
    padding:0px 0px 0px 20px;
   
}

.basic_form_row
{
    padding:20px 0px 0px 0px;
}

.basic_form_content
{
    margin:0px 0px 10px 0px;
    float:left;
}

.basic_form_content .left_column
{
    float:left;
    width:100px;
}

.basic_form_content .left_column span
{
    display:block;
    padding:2px 0px 0px 0px;
    font-size:12px;  
    font-weight:bold;
}

.basic_form_content .middle_column
{
    float:left;
    margin:0px 10px 0px 0px;
}

.delivery_right_column
{
  width:231px;
}

.basic_form_content .right_column
{
  float:left;
  width:460px;
}

.basic_form_content .right_column_wide
{
  float:left;
  width:460px;
}

.basic_form_content .right_column span
{
    font-size:11px;
}
div#preload { display: none; }

label.error, .success_message, .error_message
{
    float: none;
    color: red;
    padding-left: .5em;
    vertical-align: top;
    font-style: italic;
    
}
article ul
{
  list-style:disc;
  margin: 0 0 20px 30px;
}
article ul li
{
  color: #3E3E3E;
  font: 1.5em/1.7em 'Trebuchet MS', Verdana, sans-serif;
  margin: 0 0 20px 30px
}
.clear
{
  clear:both;
}
.basic_form_content  input[type="checkbox"] 
{
  margin: 0px 14px 0px 0px;
}

/**************************************************************************************/
























































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
